## libcrypt-simple-perl 0.06

=== debian/changelog ===
libcrypt-simple-perl (0.06-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 00:17:39 +0000

libcrypt-simple-perl (0.06-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:19:54 +0100

libcrypt-simple-perl (0.06-7) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Remove Sandro Tosi from Uploaders on his request.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Jun 2018 23:06:56 +0200

libcrypt-simple-perl (0.06-6) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Drop (Build-)Depends on libmd5-perl. This module already uses Digest::MD5.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: small change to description.
  * Bump Standards-Version to 3.8.2 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 28 Jul 2009 14:45:34 +0200

libcrypt-simple-perl (0.06-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Sandro Tosi ]
  * debian/control
    - updated my email address
    - removed additional spaces from description (used to justify the text)
    - bump Standards-Version to 3.8.0 (no changes needed)
  * debian/copyright
    - updated my email address
    - fixed copyright notice for packaging, extending copyright years

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Feb 2009 19:47:13 +0100

libcrypt-simple-perl (0.06-4) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/rules
    - fix for FTBFS with Perl 5.10.0 (Closes: #467724)
  * debian/control
    - set Debian Perl Group as maintainer
    - set me in Uploaders
    - added Vcs-{Svn,Browser} fields
    - update Homepage field to team standards
  * debian/watch
    - version set to 3
    - updated url to scan to team standards
  * debian/copyright
    - added package copyright

  [ Damyan Ivanov ]
  * debian/rules: clean up
    + make install target depend only on install-stamp and make install-stamp
      depend on build-stamp
    + use "$@" when touching stamps
    + remove stamos before realclean
    + add install to .PHONY
    + move test suite from install to build target
    + remove unused OPTIMIZE setting
    + do not ship README as it is the same as the POD

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat, 08 Mar 2008 18:36:27 +0100

libcrypt-simple-perl (0.06-3) unstable; urgency=low

  * debian/control
    - bump Standards-Version to 3.7.3
    - moved Homepage from binary to source stanza
    - bump dependency for debhelper to >=5 version
  * debian/compat
    - bump to 5
  * debian/copyright
    - clearly separated upstream author, copyright and license
  * debian/rules
    - cleanup, remove unused dh scripts

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 21 Dec 2007 20:19:16 +0100

libcrypt-simple-perl (0.06-2) unstable; urgency=low

  * debian/control
    - moved debhelper to Build-Depends (as per
      http://lists.debian.org/debian-devel-announce/2006/06/msg00010.html)
    - update Standards-Version to 3.7.2: no changes

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat,  8 Jul 2006 16:48:09 +0200

libcrypt-simple-perl (0.06-1) unstable; urgency=low

  * Initial release Closes: #345069

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 15 Jan 2006 15:03:01 +0100
