=== debian/control ===
Source: libcrypt-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcrypt-blowfish-perl,
                     libemail-mime-encodings-perl,
                     libfreezethaw-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-simple-perl.git
Homepage: https://metacpan.org/release/Crypt-Simple
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl,
         libcrypt-blowfish-perl,
         libemail-mime-encodings-perl,
         libfreezethaw-perl
Description: Perl library to encrypt stuff simply
 Maybe you have a web application and you need to store some session
 data at the client side (in a cookie or hidden form fields) but you
 don't want the user to be able to mess with the data. Maybe you want
 to save secret information to a text file.  Maybe you have better
 ideas of what to do with encrypted stuff!
 .
 The Crypt::Simple module will convert all your data into nice base64 text
 that you can save in a text file, send in an email, store in a cookie
 or web page, or bounce around the Net. The data you encrypt can be as
 simple or as complicated as you like.
