=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-Simple   .*/Crypt-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
